<?php
require("../config/koneksi.php");
require("../config/function.php");
require("../config/crud.php");
require("../config/apk.php");
(isset($_GET['pg'])) ? $pg = $_GET['pg'] : $pg = '';

if ($pg == 'nilaimu') {
$ids = $_POST['idsiswa'];
$idb = $_POST['idbank'];
$idu = $_POST['idujian'];
$exec = mysqli_query($koneksi, "INSERT INTO nilai(id_ujian,id_bank,id_siswa) VALUES ('$idu','$idb','$ids')");
echo $exec;

}
	?>